How to remove llvm-3.8-runtime from Debian 9 (Stretch)